@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 400 800;
  font-display: swap;
  font-optical-sizing: auto;
  src: url('BricolageGrotesque-400-800-normal.woff2') format('woff2');
}
@font-face {
  font-family: 'Faustina';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('Faustina-400-italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Faustina';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('Faustina-400-normal.woff2') format('woff2');
}
@font-face {
  font-family: 'Faustina';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('Faustina-600-normal.woff2') format('woff2');
}
@font-face {
  font-family: 'Spline Sans Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('SplineSansMono-400-normal.woff2') format('woff2');
}
@font-face {
  font-family: 'Spline Sans Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('SplineSansMono-500-normal.woff2') format('woff2');
}
